<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [BitNodeMultipliers](./bitburner.bitnodemultipliers.md) &gt; [HackingLevelMultiplier](./bitburner.bitnodemultipliers.hackinglevelmultiplier.md)

## BitNodeMultipliers.HackingLevelMultiplier property

Influences how quickly the player's hacking level (not experience) scales

**Signature:**

```typescript
HackingLevelMultiplier: number;
```
